.version.wolf_mascot_costume /* version checker */
{
	color: #00001D;
	background-color: #EFE64B;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 939.6500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 98px;
	padding-bottom: 96px;
}

#u88102
{
	z-index: 122;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 122;
}

#u64435
{
	z-index: 140;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 142;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u88370-9
{
	z-index: 113;
	width: 411px;
	min-height: 88px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 66px;
	left: -720px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u88370-3
{
	padding-left: 7px;
	padding-top: 10px;
}

#u88370-4,#u88370-7
{
	padding-left: 7px;
}

#u88369-4
{
	z-index: 109;
	width: 1008px;
	min-height: 72px;
	font-size: 57px;
	text-align: left;
	margin-left: 30px;
	position: relative;
}

#u88402-6
{
	z-index: 2;
	width: 316px;
	min-height: 60px;
	line-height: 0.97;
	text-align: center;
	position: fixed;
	top: 170px;
	left: 50%;
	margin-left: -415px;
}

#u88402-2,#u88402-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u88402-2  span,#u88402-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.97;
}

#pu18879-3
{
	width: 0.01px;
	margin-left: 534px;
	margin-top: 14px;
}

#u18879-3
{
	z-index: 14;
	width: 177px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 150px;
}

#u88265-55
{
	z-index: 17;
	width: 434px;
	min-height: 656px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u88266
{
	float: right;
	margin-left: 7px;
}

#u88267
{
	z-index: 25;
	width: 69px;
}

#u88265-53
{
	font-size: 13px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u84448
{
	z-index: 128;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 648px;
	left: 290px;
}

#u88096
{
	z-index: 134;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 548px;
	left: 290px;
}

#pu88404
{
	width: 0.01px;
	padding-bottom: 355px;
	margin-left: 165px;
	margin-top: -700px;
}

#u88404
{
	z-index: 12;
	width: 181px;
	position: fixed;
	top: 216px;
	left: 50%;
	margin-left: -347px;
}

#u88403-4
{
	z-index: 8;
	width: 170px;
	min-height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 8px;
	padding-top: 6px;
	padding-right: 5px;
	position: fixed;
	top: 242px;
	left: 50%;
	margin-left: -190px;
}

#u84445
{
	z-index: 123;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 123;
}

#u84446-4
{
	z-index: 124;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 135;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 130;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 129;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 132;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#u88269-34
{
	z-index: 75;
	width: 434px;
	min-height: 408px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 534px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u88269-3
{
	font-size: 13px;
	text-align: left;
	color: #000000;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 1024px;
}

